How to install libghc-time-compat-doc on Debian 9 (Stretch)